<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>HW12</title>
</head>

<body>
    <div class="btn-wrapper">
        <button class="btn" value='Enter'>Enter</button>
        <button class="btn" value="KeyS">S</button>
        <button class="btn" value="KeyE">E</button>
        <button class="btn" value="KeyO">O</button>
        <button class="btn" value="KeyN">N</button>
        <button class="btn" value="KeyL">L</button>
        <button class="btn" value="KeyZ">Z</button>
    </div>
    <script src="./code/code.js"></script>
</body>

</html>